# Placing a cubic panorama in the center of the galaxy
#
# this 3DS model specifies a texture filename of "6-cube.*"
#
# created by s. ball, this cube accepts 3 separate texture files on its faces
# and displays them on their inside surfaces. Only the insides of the cube
# can be seen. The external sides of the faces are invisible. 
# (The surface normals all point toward the interior.)

Nebula "DSC-6-cube" {

	Mesh "6-cube.3ds"

	Axis [-0.409897 0.623875 0.665406]
	Angle 217.369

	RA 17.75
	Dec -28.93

	Distance 28000
	Radius 20
}

# a viewpoint at the center of the panorama

Nebula "iDSC-6-cube" {

	Axis [-0.409897 0.623875 0.665406]
	Angle 217.369

	RA 17.75
	Dec -28.93

	Distance 28000
	Radius 0.001
}
